@charset "utf-8";
/* CSS Document */


body{ background: #fff; color: #971300;}
	
	

div { -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
     -moz-column-gap: 40px; /* Firefox */
     column-gap: 40px;} 
 
#wrapper	{ width:980px; position:relative; margin:0 auto;border:1px solid #fff; background-image:}

#logo{ text-align:center; background-image: url(../imagenes/irislogo/dibujopapel-corte.jpg); border-bottom:thin dashed #C0C0C0;}

#logo-top{height:125px;margin-top:-60px; margin-bottom:-30px;}

#logo-top h1{ font-size:100px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100; font-variant:small-caps; letter-spacing:25px; text-align:center; color:#B5AF0B; }

#logo-a p{ font-size:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100; font-variant:small-caps; letter-spacing:25px; text-align:center; color:#000; padding-bottom:5px;}
#container{margin: 0 auto;width: 980px;background: red;}

#header{background: #ccc;padding: 20px;}

#header h1 { margin: 0; }

#nav{ width:980px; height:80px; clear:both; } 
ul#nav { float:left; width:980px; margin:0; padding:0; list-style:none; margin-left:90px;	}
ul#nav li{ display: inline; font-size:16px; margin-right:2px;}
ul#nav li a{ float:left; line-height:28px;  text-decoration:none; margin-left:2px; margin-right:2px; padding: 0 20px; color:#808080;	}

ul#nav1 { float:left; width:980px; margin:0; padding:0; list-style:none; margin:auto;margin-left:10px;	}
ul#nav1 h8 a{ float:left; line-height:28px;  text-decoration:none; margin-right:2px; padding: 0 0px; color:#808080;	}
ul#nav1 li a{ float:left; line-height:28px;  text-decoration:none; margin-left:2px; margin-right:2px; padding: 0 20px; color:#808080;	}


#ssicon { font-family: float:right; margin-right:8px; height:20px; }

#ssicon	ul li{ display:inline; text-decoration:none;float:right;margin:1px 3px;		}

#ssicon	ul li p{color:#E0321B; font-family: Mistral; font-size:20px; background-color:#fff; text-align:center; margin-top:3px; padding:1px;}

#ssicon1 { 
	float:right; margin-right:8px; overflow:hidden; }
#ssicon1 ul li{ display:inline; text-decoration:none;float:right;margin:1px 3px;		}
	
#line-div	{ width:100%; height:14px;  background-color: #fff;}
#line-div1	{ width:100%; height:40px;  background-color: #fff;}
#line-div2	{ width:100%; height:20px;  background-color: #fff;}

a:link {color:blue;text-decoration:none;}      /* unvisited  link */
ul li a:hover {background-color:#f5f5f5; display:block; }   /* mouse over link */
ul li :hover { }
a:visited {color:#706C6E;}  /* visited link */
.current a{font-size:18px; background-color:f5f5f5; color:fff;border-bottom: medium #800000 solid;	}

a:active, a:focus {} /* selected  link */

#footer{ width:100%; background-image:url(../imagenes/irislogo/azul-1121.png);}
#footer p	{ color:#FFF; margin:4px 0;padding-top:7px;padding-bottom:8px;text-align:center;	font-size:11px; font-family: Tahoma, Geneva, sans-serif;}

.textbox p{ width:980px; text-align:center;font-size:14px;	}
#social{ width:20%; background-color:#fff; line-height:15px; margin-left:40%;}
#social img{ width:20px;}
#social ul li{ display:inline; text-decoration:none;  		}

/* current page indicator */ 
.current h3{border-bottom:thick #971300  solid;}

ul.rig {list-style: none;font-size: 0px;margin-left: -.2%;text-align:center; /* should match li left margin */}
ul.rig li {display: inline-block;padding: 6px;margin: 0 0 .2% .2%;background: #fff;border: 1px solid #fff;
font-size: 5px;font-size: 1rem;vertical-align: top;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;}

ul.rig li img {max-width: 100%;height: auto;margin: 0 0 5px;}
ul.rig li h3 {margin: 0 0 5px;font-size:14px;color:#ABA448; text-align:center;}
ul.rig li p {font-size: .9em;line-height: 1.5em;color: #999;}
/* class for 2 columns */
ul.rig.columns-2 li {
	width: 16%; /* this value + 2.5 should = 50% */
}
/* class for 3 columns */
ul.rig.columns-3 li {
	width: 16%; /* this value + 2.5 should = 33% */
}
/* class for 4 columns */
ul.rig.columns-4 li {
	width: 16%; /* this value + 2.5 should = 25% */
}
 
@media (max-width: 480px) {
	ul.grid-nav li {
		display: block;
		margin: 0 0 5px;
	}
	ul.grid-nav li a {
		display: block;
}
ul.rig {
		margin-left: 0;
	}
	ul.rig li {
		width: 100% !important; /* over-ride all li styles */
		margin: 0 0 10px;
	}




